{
  "languageTag": "en-US",
  "fileDescription": "Strings for FaceAPI Plugin",
  "text": {
    "plugins": {
      "mikal_faceapi": {
        "name": "FaceAPI",
        "description": "Plugin for face-api.js from: https://github.com/justadudewhohacks/face-api.js",
        "help-url": "https://github.com/armandoalonso/c3IDE",
        "properties": {},
        "aceCategories": {
          "setup": "Setup",
          "face": "Face"
        },
        "conditions": {},
        "actions": {
          "initialize-models": {
            "list-name": "Initialize Models",
            "display-text": "Initialize Models",
            "description": "Initialize Models"
          },
          "face-detect-single": {
            "list-name": "Face Detect Single",
            "display-text": "Face Detect Single on uri {0}",
            "description": "Face Detect Single on uri",
            "params": {
              "uri": {
                "name": "uri",
                "desc": "uri to image to FaceDetectSingle (e.g. blob)"
              }
            }
          },
          "face-detect-single-landmarks": {
            "list-name": "Face Detect Single Landmarks",
            "display-text": "Face Detect Single Landmarks on uri {0}",
            "description": "Face Detect Single Landmarks",
            "params": {
              "uri": {
                "name": "uri",
                "desc": "uri to image to FaceDetectSingleLandmarks (e.g. blob)"
              }
            }
          }
        },
        "expressions": {
          "detection-as-json": {
            "translated-name": "DetectionAsJson",
            "description": "Detection object as JSON string"
          },
          "detectionWithLandMarks-as-json": {
            "translated-name": "DetectionWithLandmarksAsJson",
            "description": "Detection With Landmarks object as JSON string"
          }
        }
      }
    }
  }
}